SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001158SiT!i18npublic2010-03-20 11:282011-02-22 15:09
ReporterTomse 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001158: when updating an incident, most choices from the SLA type selection box gives static update type
Descriptionthe choices in the update type are not i18n, which results in the page looking like attached file
TagsNo tags attached.
Attached Filespng file icon incident_details1.png [^] (79,490 bytes) 2010-03-20 11:28

- Relationships
duplicate of 0000962resolvedTomse No translation for SLA target updates 
duplicate of 0001361confirmed Incident details windows does not display translation, only EN-GB 
has duplicate 0001213closed Static language in incident history 
has duplicate 0001304closed Text constants in update incident 
related to 0001214new Static language in incident table 

-  Notes
User avatar (0002748)
paulh (administrator)
2010-03-20 14:28

This is an issue, we've a few other bugs logged about this. Maybe close this as a dupe?
(0003049)
sancho78rus (reporter)
2010-04-14 13:05

Would you fix it in 3.61?
User avatar (0003051)
ivan (administrator)
2010-04-14 17:31

No, sorry this is unlikely to be fixed for 3.61
User avatar (0003597)
kieran (administrator)
2011-02-13 11:36

Fixed in Git bfe7c1f

- Issue History
Date Modified Username Field Change
2010-03-20 11:28 Tomse New Issue
2010-03-20 11:28 Tomse File Added: incident_details1.png
2010-03-20 11:33 Tomse Target Version Current SVN =>
2010-03-20 11:53 ivan Relationship added duplicate of 0000962
2010-03-20 14:28 paulh Note Added: 0002748
2010-03-20 14:28 paulh Status new => confirmed
2010-04-02 13:03 Tomse Relationship added related to 0001214
2010-04-02 13:05 Tomse Relationship added has duplicate 0001213
2010-04-14 13:05 sancho78rus Note Added: 0003049
2010-04-14 17:31 ivan Note Added: 0003051
2010-06-05 11:12 paulh Relationship added has duplicate 0001304
2010-07-12 12:32 Tomse Relationship added parent of 0001361
2010-07-12 12:33 Tomse Relationship deleted parent of 0001361
2010-07-12 12:33 Tomse Relationship added duplicate of 0001361
2011-02-13 11:36 kieran Note Added: 0003597
2011-02-13 11:36 kieran Status confirmed => resolved
2011-02-13 11:36 kieran Fixed in Version => Current GIT
2011-02-13 11:36 kieran Resolution open => fixed
2011-02-13 11:36 kieran Assigned To => kieran
2011-02-22 15:09 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker